WordPress.org

Support

Support » Plugins and Hacks » Shopp Customer Register » [Resolved] [Plugin: Shopp Customer Register] Warning message / shortcode not executing

[Resolved] [Plugin: Shopp Customer Register] Warning message / shortcode not executing

  • Hello,

    I’m receiving this message: “Shopp Customer Register has only been tested on the following Shopp versions: 1.1.5, 1.1.6, 1.1.7”

    According to the plugins page, I am running Shopp 1.1.7, though.

    In addition my page is just showing the text [shopp_regform] rather than executing the shortcode.

    Any ideas on a fix?

    Thanks,

    Tim

    http://wordpress.org/extend/plugins/shopp-customer-register/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Actually I just discovered the “Plugins” page in wordpress is inaccurate — I’m not running 1.1.7. I’m running 1.1.21. So that explains it.

    I am having the same problem. How did you fix it? My plugins page, on the site, says I am running 1.1.7 and does not indicate that I need to upgrade – but the shortcode is not working and I still have that message at the top. Did you fix it another way?

    Thanks, just wondering…

    Plugin Author Matthew McConnell

    @maca134

    I have removed the version checking so it should work when Shopp gets updated.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] [Plugin: Shopp Customer Register] Warning message / shortcode not executing’ is closed to new replies.
Skip to toolbar